Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.generators.resampling

Generators for dataset resampling.

Functions

`get_limit_filter`(limit, collection) | Create a filter array from a limit definition.
`get_nelements_per_value`(data) | Returns the number of elements per unique value of some sequence.

Classes

`Balancer`([amount, attr, count, limit, ...]) | Generator to (repeatedly) select subsets of a dataset.
`Node`([space, postproc]) | Common processing object.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »